View Issue Details

IDProjectCategoryView StatusLast Update
0000156Populous: The Beginning[All Projects] Generalpublic2016-01-03 02:36
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000156: Only the first 222 lines of the sky flashes red when you win
DescriptionX
TagsNo tags attached.
Build Number

Relationships

related to 0000048 resolvedBrandan Sky at high resolutions. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-19 18:55 Brandan New Issue
2015-08-19 18:55 Brandan Relationship added related to 0000048
2015-09-19 19:48 Brandan Target Version => 1.1
2016-01-03 02:36 Brandan Status new => closed
2016-01-03 02:36 Brandan Assigned To => Brandan
2016-01-03 02:36 Brandan Resolution open => fixed
2016-01-03 02:36 Brandan Fixed in Version => 1.1